@import url("fontawesome-all.min.css");
@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic");


/* Table */

table {
	margin: 0 0 2em 0;
	width: 100%;
	font-size: 12pt;
}

.image.thumb:after {
	content: 'Ver más';
}


.actions {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

.custom-button {
    width: 100%;
    text-align: left;
    margin: 5px;
  }
